%define module_version 1.01
%define module_name Labyrinth-Plugin-Review
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Clone.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(Labyrinth.pm) perl(Labyrinth/Audit.pm) perl(Labyrinth/DBUtils.pm) perl(Labyrinth/DTUtils.pm) perl(Labyrinth/MLUtils.pm) perl(Labyrinth/Media.pm) perl(Labyrinth/Plugin/Base.pm) perl(Labyrinth/Session.pm) perl(Labyrinth/Support.pm) perl(Labyrinth/Users.pm) perl(Labyrinth/Variables.pm) perl(Test/More.pm) perl(Time/Local.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: Reviews plugin for the Labyrinth framework
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Contains all the functionality for book reviews.
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/L*

%changelog
* Thu Feb 05 2015 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- regenerated from template by package builder

* Tue Dec 16 2014 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

